﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hello.Test", "Hello.Test\Hello.Test.csproj", "{CA53501A-A531-4121-BD64-F5D6C99E4AF6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hello", "Hello\Hello.csproj", "{793B6E3F-8828-4187-9F1B-E4F31CBB9C7B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CA53501A-A531-4121-BD64-F5D6C99E4AF6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CA53501A-A531-4121-BD64-F5D6C99E4AF6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CA53501A-A531-4121-BD64-F5D6C99E4AF6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CA53501A-A531-4121-BD64-F5D6C99E4AF6}.Release|Any CPU.Build.0 = Release|Any CPU
		{793B6E3F-8828-4187-9F1B-E4F31CBB9C7B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{793B6E3F-8828-4187-9F1B-E4F31CBB9C7B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{793B6E3F-8828-4187-9F1B-E4F31CBB9C7B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{793B6E3F-8828-4187-9F1B-E4F31CBB9C7B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
